#!/usr/bin/php
<?php
//
// Fusion Sanity Test
// If this script doesn't exit with a 0, then something is wrong
// Maybe a badly constructed component or dashlet
// Copyright (c) 2008-2017 Nagios Enterprises, LLC. All rights reserved.
//
define('SUBSYSTEM', 1);
require_once(dirname(__FILE__) . '/../html/includes/base.inc.php');

exit(0);